.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-1.121831px;}
.ls3{letter-spacing:-0.750723px;}
.ls12{letter-spacing:-0.658219px;}
.ls18{letter-spacing:-0.651804px;}
.ls16{letter-spacing:-0.549306px;}
.lsa{letter-spacing:-0.543867px;}
.ls11{letter-spacing:-0.447343px;}
.lsc{letter-spacing:-0.402694px;}
.lsf{letter-spacing:-0.348842px;}
.ls13{letter-spacing:-0.327599px;}
.ls17{letter-spacing:-0.319813px;}
.ls9{letter-spacing:-0.264961px;}
.ls2{letter-spacing:-0.219499px;}
.lsd{letter-spacing:-0.212666px;}
.ls4{letter-spacing:-0.211295px;}
.lsb{letter-spacing:-0.141313px;}
.ls8{letter-spacing:-0.034863px;}
.ls10{letter-spacing:-0.026333px;}
.ls14{letter-spacing:-0.009297px;}
.ls1{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.016060px;}
.ls5{letter-spacing:0.233282px;}
.lse{letter-spacing:0.350957px;}
.ls7{letter-spacing:0.362578px;}
.ls0{letter-spacing:0.427215px;}
.ls6{letter-spacing:1.803595px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.803595px;}
._3{width:1.121855px;}
._2{width:337.046763px;}
._0{width:401.856615px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs4{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs3{font-size:41.835960px;}
.fs0{font-size:44.160180px;}
.y19{bottom:5.821003px;}
.y18{bottom:39.696446px;}
.y17{bottom:56.501143px;}
.y16{bottom:73.305839px;}
.y15{bottom:90.110536px;}
.y14{bottom:106.915214px;}
.y12{bottom:123.715802px;}
.y13{bottom:123.719910px;}
.ya{bottom:125.587099px;}
.y11{bottom:140.524607px;}
.y10{bottom:157.329303px;}
.yf{bottom:174.134000px;}
.yd{bottom:192.045099px;}
.ye{bottom:192.049674px;}
.yb{bottom:210.540068px;}
.yc{bottom:210.544176px;}
.y9{bottom:234.725107px;}
.y8{bottom:234.817626px;}
.y7{bottom:259.086969px;}
.y6{bottom:259.091077px;}
.y5{bottom:283.364527px;}
.y4{bottom:307.637978px;}
.y0{bottom:565.566387px;}
.y1{bottom:565.840975px;}
.y3{bottom:624.037738px;}
.y2{bottom:627.193287px;}
.h8{height:25.381436px;}
.h6{height:27.073531px;}
.hb{height:28.794762px;}
.h9{height:30.457723px;}
.h4{height:34.131171px;}
.h7{height:35.439707px;}
.h5{height:36.406582px;}
.ha{height:40.957405px;}
.h3{height:43.232816px;}
.h2{height:787.019529px;}
.h1{height:787.294118px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.xb{left:106.429745px;}
.x3{left:110.164122px;}
.x6{left:370.636918px;}
.x8{left:374.371295px;}
.xa{left:410.781471px;}
.x4{left:437.855704px;}
.x5{left:446.258053px;}
.x9{left:487.336200px;}
.x7{left:641.379251px;}
.x2{left:659.117542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.930948pt;}
.ls3{letter-spacing:-0.622985pt;}
.ls12{letter-spacing:-0.546221pt;}
.ls18{letter-spacing:-0.540898pt;}
.ls16{letter-spacing:-0.455840pt;}
.lsa{letter-spacing:-0.451327pt;}
.ls11{letter-spacing:-0.371226pt;}
.lsc{letter-spacing:-0.334175pt;}
.lsf{letter-spacing:-0.289485pt;}
.ls13{letter-spacing:-0.271857pt;}
.ls17{letter-spacing:-0.265395pt;}
.ls9{letter-spacing:-0.219877pt;}
.ls2{letter-spacing:-0.182151pt;}
.lsd{letter-spacing:-0.176480pt;}
.ls4{letter-spacing:-0.175342pt;}
.lsb{letter-spacing:-0.117268pt;}
.ls8{letter-spacing:-0.028931pt;}
.ls10{letter-spacing:-0.021853pt;}
.ls14{letter-spacing:-0.007715pt;}
.ls1{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.013328pt;}
.ls5{letter-spacing:0.193588pt;}
.lse{letter-spacing:0.291241pt;}
.ls7{letter-spacing:0.300884pt;}
.ls0{letter-spacing:0.354523pt;}
.ls6{letter-spacing:1.496707pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.496707pt;}
._3{width:0.930967pt;}
._2{width:279.697105pt;}
._0{width:333.479339pt;}
.fs4{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs3{font-size:34.717428pt;}
.fs0{font-size:36.646174pt;}
.y19{bottom:4.830540pt;}
.y18{bottom:32.941960pt;}
.y17{bottom:46.887280pt;}
.y16{bottom:60.832600pt;}
.y15{bottom:74.777920pt;}
.y14{bottom:88.723225pt;}
.y12{bottom:102.665136pt;}
.y13{bottom:102.668545pt;}
.ya{bottom:104.218025pt;}
.y11{bottom:116.613865pt;}
.y10{bottom:130.559185pt;}
.yf{bottom:144.504505pt;}
.yd{bottom:159.367969pt;}
.ye{bottom:159.371765pt;}
.yb{bottom:174.715956pt;}
.yc{bottom:174.719365pt;}
.y9{bottom:194.785828pt;}
.y8{bottom:194.862605pt;}
.y7{bottom:215.002436pt;}
.y6{bottom:215.005845pt;}
.y5{bottom:235.149085pt;}
.y4{bottom:255.292325pt;}
.y0{bottom:469.333333pt;}
.y1{bottom:469.561200pt;}
.y3{bottom:517.855584pt;}
.y2{bottom:520.474206pt;}
.h8{height:21.062698pt;}
.h6{height:22.466878pt;}
.hb{height:23.895235pt;}
.h9{height:25.275237pt;}
.h4{height:28.323635pt;}
.h7{height:29.409519pt;}
.h5{height:30.211878pt;}
.ha{height:33.988362pt;}
.h3{height:35.876605pt;}
.h2{height:653.105467pt;}
.h1{height:653.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.xb{left:88.320360pt;}
.x3{left:91.419320pt;}
.x6{left:307.571780pt;}
.x8{left:310.670740pt;}
.xa{left:340.885600pt;}
.x4{left:363.353060pt;}
.x5{left:370.325720pt;}
.x9{left:404.414280pt;}
.x7{left:532.246380pt;}
.x2{left:546.966440pt;}
}
